bred.fr       click and trust       e-cautions       redoc      
 
Chère cliente, cher client,   Nouvelle version de JAVA

Au regard de la recrudescence des actes délictueux et malveillants ciblant notamment les activités financières,  nous vous rappelons certaines mesures de vigilance à mettre en œuvre dans le cadre de l’usage du service "TransBRED.com".
 La clef USB qui vous permet de vous connecter à TransBRED.com et de signer électroniquement des ordres est personnelle et doit être conservée en toute sécurité. Le code associé doit rester strictement confidentiel et ne doit jamais être communiqué.

 A titre d’exemple, nous vous recommandons :

  • de protéger la clef USB contre le vol,
  • de ne pas transmettre la clef USB à une tierce personne y compris collègues ou collaborateurs car elle vous engage personnellement,
  • de ne pas laisser cette clef connectée à votre poste de travail en dehors d l’utilisation du service « TransBRED.com »,
  • de ne jamais communiquer le code associé à la clé USB à une tierce personne. Pour rappel, votre code ne sera  jamais demandé par nos services, même à l’occasion de tests.

 Par ailleurs, il est de notoriété publique que certains virus peuvent collecter les codes/mots de passe et falsifier les données affichées. Pour s’en protéger, il est nécessaire que votre poste de travail dispose des dernières mises à jour de sécurité, de disposer d’un antivirus à jour et en cas de doute de s’assurer auprès d’un professionnel que votre poste de travail est sain.


 Service Client Flux BRED Banque Populaire

 

Lorsque vous prenez en compte une nouvelle version de Java sur votre poste (de façon manuelle ou automatique) vous pouvez rencontrer des difficultés pour signer vos opérations ou vos droits.

Pour débloquer la situation, nous vous invitons à suivre le mode opératoire détaillé ci- dessous en cliquant sur "problème de signature".
Problème de connexion
Problème de signature (mise à jour du 18.10.2013)

Les mises à jour des patches critiques Oracle Java SE sont programmées aux dates suivantes :

- 14 juillet 2015,
- 20 octobre 2015,
- 19 janvier 2016.

 
 
Chrome (version 42) et signature

Si vous avez récemment mis à jour votre navigateur Chrome (version 42), il se peut que le message « Ce plugin n'est pas accepté » apparaisse au moment de la signature électronique.

Ce problème est causé par la nouvelle politique Google en matière de sécurité qui a pour effet de bloquer les plugins « NPAPI » dont JAVA fait partie.

Pour contourner cet inconvénient, nous vous invitons à utiliser le navigateur Internet Explorer préconisé pour Transbred.com.